Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 09:26:33 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: A t-shirt has not been delivered yet from the order placed but it shows it is delivered a complaint has been raised still no response Ticket no :  1554109

It occurred on: 20/07/2020

Either deliver the t-shirt or refund the amount for that missing item

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Prathap Selvaraj

Order Number: 9605461126
: 

No:8/261, kambar street, Vijayanagaram, medavakkam
Chennai 
 600100

Resolver Case Reference: RES7178654
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1400481